## libsearch-elasticsearch-perl 5.01

=== debian/changelog ===
libsearch-elasticsearch-perl (5.01-1) unstable; urgency=low

  * Initial release (closes: #834363).

 -- gregor herrmann <gregoa@debian.org>  Sat, 17 Dec 2016 03:11:34 +0100
