=== debian/control ===
Source: libsearch-elasticsearch-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Mirko Tietgen <mirko@abunchofthings.net>,
           gregor herrmann <gregoa@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper (>= 9)
Build-Depends-Indep: libany-uri-escape-perl,
                     libdevel-globaldestruction-perl,
                     libhttp-message-perl,
                     libio-socket-ssl-perl,
                     libjson-maybexs-perl,
                     liblog-any-adapter-callback-perl,
                     liblog-any-perl (>= 1.02),
                     libmodule-runtime-perl,
                     libmoo-perl (>= 1.003),
                     libnamespace-clean-perl,
                     libpackage-stash-perl (>= 0.34),
                     libsub-exporter-perl,
                     libtest-deep-perl,
                     libtest-exception-perl,
                     libtest-sharedfork-perl,
                     libtry-tiny-perl,
                     liburi-perl,
                     libwww-perl,
                     perl (>= 5.19.10) | libhttp-tiny-perl (>= 0.043),
                     perl
Standards-Version: 3.9.8
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libsearch-elasticsearch-perl.git
Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libsearch-elasticsearch-perl.git
Homepage: https://metacpan.org/release/Search-Elasticsearch

Package: libsearch-elasticsearch-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libany-uri-escape-perl,
         libdevel-globaldestruction-perl,
         libhttp-message-perl,
         libjson-maybexs-perl,
         liblog-any-perl (>= 1.02),
         libmodule-runtime-perl,
         libmoo-perl (>= 1.003),
         libnamespace-clean-perl,
         libpackage-stash-perl (>= 0.34),
         libsub-exporter-perl,
         libtry-tiny-perl,
         liburi-perl,
         libwww-perl,
         perl (>= 5.19.10) | libhttp-tiny-perl (>= 0.043)
Recommends: libhijk-perl,
            libjson-xs-perl
Description: Perl client for Elasticsearch
 Search::Elasticsearch is the official Perl client for Elasticsearch,
 supported by elasticsearch.com <http://www.elasticsearch.com>.
 .
 Elasticsearch itself is a flexible and powerful open source, distributed
 real-time search and analytics engine for the cloud. You can read more
 about it on elastic.co <http://www.elastic.co>.
