## libsearch-elasticsearch-perl 6.00

=== debian/changelog ===
libsearch-elasticsearch-perl (6.00-1) unstable; urgency=medium

  [ gregor herrmann ]
  * Drop debian/tests/pkg-perl/smoke-tests, handled by pkg-perl-
    autopkgtest now.

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ Mirko Tietgen ]
  * Import upstream version 6.00
  * remove obsolete spelling.patch
  * Set debhelper version to 11

  [ gregor herrmann ]
  * Update years of upstream and packaging copyright.
  * Bump versioned build dependency on libmoo-perl to 2.001000.
  * Declare compliance with Debian Policy 4.2.1.
  * Add debian/NEWS mentioning the API change from 5_0 to 6_0.
  * Use HTTPS fpr apache.org URL in debian/copyright.

 -- Mirko Tietgen <mirko@abunchofthings.net>  Thu, 17 May 2018 18:16:06 +0200
