=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 9)
+Build-Depends: debhelper (>= 11)
 Build-Depends-Indep: libany-uri-escape-perl,
                      libdevel-globaldestruction-perl,
                      libhttp-message-perl,
@@ -14,7 +14,7 @@
                      liblog-any-adapter-callback-perl,
                      liblog-any-perl (>= 1.02),
                      libmodule-runtime-perl,
-                     libmoo-perl (>= 1.003),
+                     libmoo-perl (>= 2.001000),
                      libnamespace-clean-perl,
                      libpackage-stash-perl (>= 0.34),
                      libsub-exporter-perl,
@@ -26,9 +26,9 @@
                      libwww-perl,
                      perl (>= 5.19.10) | libhttp-tiny-perl (>= 0.043),
                      perl
-Standards-Version: 3.9.8
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libsearch-elasticsearch-perl.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libsearch-elasticsearch-perl.git
+Standards-Version: 4.2.1
+Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libsearch-elasticsearch-perl
+Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libsearch-elasticsearch-perl.git
 Homepage: https://metacpan.org/release/Search-Elasticsearch
 
 Package: libsearch-elasticsearch-perl
@@ -41,7 +41,7 @@
          libjson-maybexs-perl,
          liblog-any-perl (>= 1.02),
          libmodule-runtime-perl,
-         libmoo-perl (>= 1.003),
+         libmoo-perl (>= 2.001000),
          libnamespace-clean-perl,
          libpackage-stash-perl (>= 0.34),
          libsub-exporter-perl,
