=== debian/watch ===
version=3
https://metacpan.org/release/Search-Elasticsearch   .*/Search-Elasticsearch-v?(\d[\d.-]*)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
