## libsearch-elasticsearch-perl 6.81

=== debian/changelog ===
libsearch-elasticsearch-perl (6.81-1) unstable; urgency=medium

  * Team upload.

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

  [ Laurent Baillet ]
  * Make Lintian rules-requires-root-missing pass
  * Declare compliance with Debian Policy 4.5.0
  * Use debhelper-compat and bump to version 12
  * New upstream version 6.81
  * Import upstream version 6.81
  * Enrico Zimuel replaces Clinton Gormley as developer
  * Add myself in debian/copyright
  * Update years of upstream copyright
  * Drop some minimum version dependencies

  [ gregor herrmann ]
  * Annotate test-only build dependencies with <!nocheck>.
  * Bump debhelper-compat to 13.
  * Set upstream metadata fields: Bug-Submit.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata.

 -- Laurent Baillet <laurent.baillet@gmail.com>  Mon, 29 Jun 2020 14:17:33 +0200
