=== debian/control ===
Source: libsearch-elasticsearch-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Mirko Tietgen <mirko@abunchofthings.net>,
           gregor herrmann <gregoa@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: libany-uri-escape-perl <!nocheck>,
                     libdevel-globaldestruction-perl <!nocheck>,
                     libhttp-message-perl <!nocheck>,
                     libhttp-tiny-perl <!nocheck>,
                     libio-socket-ssl-perl <!nocheck>,
                     libjson-maybexs-perl <!nocheck>,
                     liblog-any-adapter-callback-perl <!nocheck>,
                     liblog-any-perl (>= 1.02) <!nocheck>,
                     libmodule-runtime-perl <!nocheck>,
                     libmoo-perl (>= 2.001000) <!nocheck>,
                     libnamespace-clean-perl <!nocheck>,
                     libnet-ip-perl <!nocheck>,
                     libpackage-stash-perl <!nocheck>,
                     libsub-exporter-perl <!nocheck>,
                     libtest-deep-perl <!nocheck>,
                     libtest-exception-perl <!nocheck>,
                     libtest-sharedfork-perl <!nocheck>,
                     libtry-tiny-perl <!nocheck>,
                     liburi-perl <!nocheck>,
                     libwww-perl <!nocheck>
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libsearch-elasticsearch-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libsearch-elasticsearch-perl.git
Homepage: https://metacpan.org/release/Search-Elasticsearch
Rules-Requires-Root: no

Package: libsearch-elasticsearch-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libany-uri-escape-perl,
         libdevel-globaldestruction-perl,
         libhttp-message-perl,
         libhttp-tiny-perl,
         libjson-maybexs-perl,
         liblog-any-perl (>= 1.02),
         libmodule-runtime-perl,
         libmoo-perl (>= 2.001000),
         libnamespace-clean-perl,
         libnet-ip-perl,
         libpackage-stash-perl,
         libsub-exporter-perl,
         libtry-tiny-perl,
         liburi-perl,
         libwww-perl
Recommends: libhijk-perl,
            libjson-xs-perl
Description: Perl client for Elasticsearch
 Search::Elasticsearch is the official Perl client for Elasticsearch,
 supported by elasticsearch.com <http://www.elasticsearch.com>.
 .
 Elasticsearch itself is a flexible and powerful open source, distributed
 real-time search and analytics engine for the cloud. You can read more
 about it on elastic.co <http://www.elastic.co>.
