## libsearch-elasticsearch-perl 7.30

=== debian/changelog ===
libsearch-elasticsearch-perl (7.30-1) unstable; urgency=medium

  * Team upload.

  [ Laurent Baillet ]
  * New upstream version 7.30

  [ gregor herrmann ]
  * Update dependencies.
  * Add a note to debian/NEWS about this release supporting the
    Elasticsearch 7.0 branch.
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 4.5.1.

 -- Laurent Baillet <laurent.baillet@gmail.com>  Tue, 10 Nov 2020 10:27:10 +0100
