=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
 Build-Depends-Indep: libany-uri-escape-perl <!nocheck>,
                      libdevel-globaldestruction-perl <!nocheck>,
                      libhttp-message-perl <!nocheck>,
-                     libhttp-tiny-perl <!nocheck>,
+                     libhttp-tiny-perl (>= 0.076) <!nocheck>,
                      libio-socket-ssl-perl <!nocheck>,
                      libjson-maybexs-perl <!nocheck>,
                      liblog-any-adapter-callback-perl <!nocheck>,
@@ -26,7 +26,7 @@
                      libtry-tiny-perl <!nocheck>,
                      liburi-perl <!nocheck>,
                      libwww-perl <!nocheck>
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libsearch-elasticsearch-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libsearch-elasticsearch-perl.git
 Homepage: https://metacpan.org/release/Search-Elasticsearch
@@ -39,7 +39,7 @@
          libany-uri-escape-perl,
          libdevel-globaldestruction-perl,
          libhttp-message-perl,
-         libhttp-tiny-perl,
+         libhttp-tiny-perl (>= 0.076),
          libjson-maybexs-perl,
          liblog-any-perl (>= 1.02),
          libmodule-runtime-perl,
@@ -51,8 +51,7 @@
          libtry-tiny-perl,
          liburi-perl,
          libwww-perl
-Recommends: libhijk-perl,
-            libjson-xs-perl
+Recommends: libjson-xs-perl
 Description: Perl client for Elasticsearch
  Search::Elasticsearch is the official Perl client for Elasticsearch,
  supported by elasticsearch.com <http://www.elasticsearch.com>.
