=== debian/watch ===
version=4
https://metacpan.org/release/Search-Elasticsearch   .*/Search-Elasticsearch-v?@ANY_VERSION@@ARCHIVE_EXT@$
