## libsearch-elasticsearch-perl 7.715

=== debian/changelog ===
libsearch-elasticsearch-perl (7.715-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster
    * Build-Depends-Indep: Drop versioned constraint on libhttp-tiny-perl.
    * libsearch-elasticsearch-perl: Drop versioned constraint on
      libhttp-tiny-perl in Depends.

  [ gregor herrmann ]
  * Import upstream version 7.715.
  * Update years of packaging copyright.

 -- gregor herrmann <gregoa@debian.org>  Sat, 23 Oct 2021 16:17:56 +0200

libsearch-elasticsearch-perl (7.714-1) unstable; urgency=medium

  * Team upload

  [ Debian Janitor ]
  * Remove constraints unnecessary since stretch:
    + Build-Depends-Indep: Drop versioned constraint on liblog-any-perl,
      libmoo-perl.
    + libsearch-elasticsearch-perl: Drop versioned constraint on
      liblog-any-perl, libmoo-perl in Depends.

  [ Laurent Baillet ]
  * New upstream version 7.711001

  [ gregor herrmann ]
  * Update years of upstream copyright.

  [ Florian Schlichting ]
  * Import upstream version 7.714.
  * Declare compliance with Debian Policy 4.6.0

 -- Florian Schlichting <fsfs@debian.org>  Sun, 05 Sep 2021 21:48:38 +0800
