=== debian/control ===
--- 
+++ 
@@ -9,13 +9,13 @@
 Build-Depends-Indep: libany-uri-escape-perl <!nocheck>,
                      libdevel-globaldestruction-perl <!nocheck>,
                      libhttp-message-perl <!nocheck>,
-                     libhttp-tiny-perl (>= 0.076) <!nocheck>,
+                     libhttp-tiny-perl <!nocheck>,
                      libio-socket-ssl-perl <!nocheck>,
                      libjson-maybexs-perl <!nocheck>,
                      liblog-any-adapter-callback-perl <!nocheck>,
-                     liblog-any-perl (>= 1.02) <!nocheck>,
+                     liblog-any-perl <!nocheck>,
                      libmodule-runtime-perl <!nocheck>,
-                     libmoo-perl (>= 2.001000) <!nocheck>,
+                     libmoo-perl <!nocheck>,
                      libnamespace-clean-perl <!nocheck>,
                      libnet-ip-perl <!nocheck>,
                      libpackage-stash-perl <!nocheck>,
@@ -26,7 +26,7 @@
                      libtry-tiny-perl <!nocheck>,
                      liburi-perl <!nocheck>,
                      libwww-perl <!nocheck>
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libsearch-elasticsearch-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libsearch-elasticsearch-perl.git
 Homepage: https://metacpan.org/release/Search-Elasticsearch
@@ -39,11 +39,11 @@
          libany-uri-escape-perl,
          libdevel-globaldestruction-perl,
          libhttp-message-perl,
-         libhttp-tiny-perl (>= 0.076),
+         libhttp-tiny-perl,
          libjson-maybexs-perl,
-         liblog-any-perl (>= 1.02),
+         liblog-any-perl,
          libmodule-runtime-perl,
-         libmoo-perl (>= 2.001000),
+         libmoo-perl,
          libnamespace-clean-perl,
          libnet-ip-perl,
          libpackage-stash-perl,
