## libsearch-elasticsearch-perl 7.717

=== debian/changelog ===
libsearch-elasticsearch-perl (7.717-1) unstable; urgency=medium

  * Import upstream version 7.717.
  * Update years of upstream and packaging copyright.
  * Declare compliance with Debian Policy 4.6.1.
  * Refresh test and runtime dependencies.
    Add dual-lifed modules, and more JSON variants for tests.

 -- gregor herrmann <gregoa@debian.org>  Mon, 01 Aug 2022 19:48:21 +0200
