=== debian/control ===
--- 
+++ 
@@ -7,11 +7,16 @@
 Priority: optional
 Build-Depends: debhelper-compat (= 13)
 Build-Depends-Indep: libany-uri-escape-perl <!nocheck>,
+                     libcpanel-json-xs-perl <!nocheck>,
                      libdevel-globaldestruction-perl <!nocheck>,
+                     libencode-perl <!nocheck>,
                      libhttp-message-perl <!nocheck>,
                      libhttp-tiny-perl <!nocheck>,
+                     libio-compress-perl <!nocheck>,
                      libio-socket-ssl-perl <!nocheck>,
                      libjson-maybexs-perl <!nocheck>,
+                     libjson-pp-perl <!nocheck>,
+                     libjson-xs-perl <!nocheck>,
                      liblog-any-adapter-callback-perl <!nocheck>,
                      liblog-any-perl <!nocheck>,
                      libmodule-runtime-perl <!nocheck>,
@@ -19,14 +24,17 @@
                      libnamespace-clean-perl <!nocheck>,
                      libnet-ip-perl <!nocheck>,
                      libpackage-stash-perl <!nocheck>,
+                     libscalar-list-utils-perl <!nocheck>,
                      libsub-exporter-perl <!nocheck>,
                      libtest-deep-perl <!nocheck>,
                      libtest-exception-perl <!nocheck>,
                      libtest-sharedfork-perl <!nocheck>,
+                     libtest-simple-perl <!nocheck>,
                      libtry-tiny-perl <!nocheck>,
                      liburi-perl <!nocheck>,
-                     libwww-perl <!nocheck>
-Standards-Version: 4.6.0
+                     libwww-perl <!nocheck>,
+                     perl
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libsearch-elasticsearch-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libsearch-elasticsearch-perl.git
 Homepage: https://metacpan.org/release/Search-Elasticsearch
@@ -38,15 +46,19 @@
          ${perl:Depends},
          libany-uri-escape-perl,
          libdevel-globaldestruction-perl,
+         libencode-perl,
          libhttp-message-perl,
          libhttp-tiny-perl,
+         libio-compress-perl,
          libjson-maybexs-perl,
+         libjson-pp-perl,
          liblog-any-perl,
          libmodule-runtime-perl,
          libmoo-perl,
          libnamespace-clean-perl,
          libnet-ip-perl,
          libpackage-stash-perl,
+         libscalar-list-utils-perl,
          libsub-exporter-perl,
          libtry-tiny-perl,
          liburi-perl,
