## libsearch-elasticsearch-perl 8.00

=== debian/changelog ===
libsearch-elasticsearch-perl (8.00-1) unstable; urgency=medium

  * Import upstream version 8.00.
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 4.6.2.

 -- gregor herrmann <gregoa@debian.org>  Sat, 11 Feb 2023 02:38:55 +0100
