## libsearch-elasticsearch-perl 8.12

=== debian/changelog ===
libsearch-elasticsearch-perl (8.12-1) unstable; urgency=medium

  * Import upstream version 8.12.
  * Update years of upstream and packaging copyright.

 -- gregor herrmann <gregoa@debian.org>  Sun, 04 Feb 2024 04:03:40 +0100
